catalog:
  title: common ros messages (trajectory)

templates:
- github
- cmake-catkin
- base

variables:
  description: common ros messages (trajectory)
  recipe.maintainer:
  - rfeldhans@techfak.uni-bielefeld.de

  github.user: ros
  github.project: common_msgs

  sub-directory: trajectory_msgs
  branches:
  - jade-devel

versions:
- name: jade-devel
  variables:
    ros: kinetic
